/********************************************************************
 * Ruby module for SWIG
 *
 * $Id: main.cxx,v 1.1.1.1 1999/10/27 10:05:56 fukusima Exp $
 *
 * Copyright (C) 1999  Network Applied Communication Laboratory, Inc.
 *
 * Masaki Fukushima
 *
 ********************************************************************/
#include <swig.h>
#include "swigruby.h"

extern int SWIG_main(int, char **, Language *, Documentation *);
int main(int argc, char **argv) {
              
  RUBY *l = new RUBY;
  init_args(argc, argv);
  return SWIG_main(argc, argv, l, 0);
}
